/* CSS Document */

body
{
background-image: url(images/body.jpg);
margin:0;
}

body,div,td,p,span,a {
	font-family:arial;
}

input
{
background-color:#FFFFFF;
border:1px solid #5476A4;
font-size:10px;
font-weight:bold;
color:#0F2944;
}

.submit
{
font-size:11px;
font-weight:bold;
color:#0F2944;
text-decoration:none;
}
.submit:hover
{
font-size:11px;
font-weight:bold;
color:#FFFFFF;
text-decoration:none;
}


.copyright
{
font-size:11px;
color:#FFFFFF;
direction:rtl;
}

.copyright a {
	font-size:11px;
	color:#000000;
	text-decoration:none;	
}

.menu a {
	color:#FFFFFF;
	font-size:14px;
	font-weight:bold;
	text-decoration:none;
}

.title {
	text-align:center;
	direction:rtl;
	font-size:22px;
	color:#003399;
	font-weight:bold;
	padding:10px 10px 0 10px;
}

.content {
	text-align:right;
	direction:rtl;
	font-size:12px;
	line-height:20px;
	padding:10px 10px 10px 10px;
}

.contact {
	direction:rtl;
	background-color:#CCCCCC;
	margin-top:10px;
	border:1px solid #EEEEEE;
	width:100%;
}
.contact_title {
	text-align:center;
	direction:rtl;
	font-weight:bold;
	color:#FFFFFF;
	background-color:#003366;
}
.contact, .contact td {
	font-size:12px;
}

img {
	border:2px solid #FFFFFF;
}